# mitem_name 3x 2024-03-16 ncurses 6.5 Library calls

    mitem_name(3x)                   Library calls                  mitem_name(3x)

## NAME

           item_name, item_description - get menu item name and description fields

## SYNOPSIS

           #include <menu.h>

           const char *item_name(const ITEM *item);
           const char *item_description(const ITEM *item);

## DESCRIPTION

           The function item_name returns the name part of the given item.
           The function item_description returns the description part of the given
           item.

## RETURN VALUE

           These routines return a pointer (which may be NULL).  They do  not  set
           errno.

## PORTABILITY

           These  routines  emulate  the  System  V  menu  library.  They were not
           supported on Version 7 or BSD versions.

## AUTHORS

           Juergen Pfeifer.  Manual pages and adaptation for new curses by Eric S.
           Raymond.

## SEE ALSO

           curses(3x), menu(3x)

    ncurses 6.5                       2024-03-16                    mitem_name(3x)